<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:17</Creator>
        <Created>2023-09-14T15:21:18.364+02:00</Created>
        <LastChange>2023-12-06T21:17:10.226+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698771" pageNr="1771" tsid="142232336" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=OZDTTMHGOZVZXPBEYTSXIBWR&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=IJYGEQKUVRYVQIZXEJCTHJJN" imageId="48206091"/>
    </Metadata>
    <Page imageFilename="1771_057003551598_00001770.jpg" imageWidth="1631" imageHeight="2432">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950300945" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="r"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion id="r" custom="readingOrder {index:0;}">
            <Coords points="391,141 97,141 97,68 391,68"/>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
